:root {
	--couleur-estompe: rgba(255, 255, 255, 0.9);
	--couleur-emphase: #e27689;
	--couleur-texte: #454545;
	--couleur-titre: #666;
	--couleur-fond-sidebar: #222629;
	--couleur-fond-footer: #d9e3e2;
	--couleur-bouton: #8ebebc;
}
	
body {
	background: var(--couleur-fond-sidebar) url('https://lena.rocks/squelettes/images/overlay_light.png');
}
#header {
	background: var(--couleur-fond-sidebar) url('https://lena.rocks/squelettes/images/overlay_veryverydark.png');
}
#main {
	color: #111 !important;
}
#suite {
	background: var(--couleur-fond-sidebar) url('https://lena.rocks/squelettes/images/overlay_light.png') !important;
}
#footer {
	background: var(--couleur-fond-sidebar) url('https://lena.rocks/squelettes/images/overlay_inverted.png');
	color: #111
}

.inner2 {
	margin-left: auto;
	margin-right: auto;
}